Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:13 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran User                    Hello           04:32 PM, 15th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:33 PM, 15th Oct                     User                    How are you Kabir           04:33 PM, 15th Oct                   Mohad                   I'm doing well, thanks.           04:34 PM, 15th Oct                   Mohad                    Please provide us with your inquiry, so that we can assist you optimally.           04:34 PM, 15th Oct                     User                    i want to ask how can i change shukran account which linked to my account here           04:34 PM, 15th Oct                   Mohad                   Kindly share your registered email ID for further assistance.           04:34 PM, 15th Oct                     User                    Rahmaabdullah207           04:35 PM, 15th Oct                   Mohad                   This is incomplete email address.           04:36 PM, 15th Oct                     User                    [email-masked]           04:36 PM, 15th Oct                   Mohad                   Please allow me a moment to check this for you.           04:36 PM, 15th Oct                     User                    ok           04:36 PM, 15th Oct                   Mohad                   Is this your Shukran card number 1500000195317488?           04:38 PM, 15th Oct                     User                    Yes but i want to change this           04:38 PM, 15th Oct                   Mohad                   Please note that your email and phone number should be the same on your Shukran account and your profile with us.           04:39 PM, 15th Oct                     User                    Yes it is the same with another shukran account           04:39 PM, 15th Oct                   Mohad                   Do you want me to delink this one 1500000195317488           04:39 PM, 15th Oct                     User                    Yes and link this one 1500000195113526           04:40 PM, 15th Oct                   Mohad                   I have delinked it successfully. Now you may add your new Shukran card from your end           04:41 PM, 15th Oct                   Mohad                   To link your Shukran card, please follow the below steps:   1- Log in your account. 2- Go to My account > Shukran > Link your account here. 3- Follow the provided steps on the webpage           04:42 PM, 15th Oct                     User                    Ok i have another question please yesterday i return an item from the store and he give me a credit voucher           04:43 PM, 15th Oct                     User                    now i want to use this voucher here on online purchase           04:43 PM, 15th Oct                   Mohad                   Did you buy the item online?           04:45 PM, 15th Oct                     User                    Yes           04:45 PM, 15th Oct                   Mohad                   We request you to please simply use the refund voucher that you have received under the "Promo Code" section when checking out and you will be able to use it as payment method for your next order.           04:45 PM, 15th Oct                   Mohad                   On the payment section there is an option pay through Voucher           04:48 PM, 15th Oct                   Mohad                   You can use it there.           04:48 PM, 15th Oct                     User                    Ok i will check this  now           04:49 PM, 15th Oct                   Mohad                   Is there anything else I can help you with today?           04:49 PM, 15th Oct                     User                    Thank you           04:51 PM, 15th Oct                     User                    But the old shukran account still linked           04:51 PM, 15th Oct                   Mohad                   Kindly delete and reinstall the App or update the App           04:52 PM, 15th Oct                     User                    Ok           04:52 PM, 15th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229369